/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.temp-display-none{display: none;}
section.related.products {
    display: none !important;
}
.orderby.order-dropdown li ul li:nth-child(3),
.orderby.order-dropdown li ul li:nth-child(4),
.orderby.order-dropdown li ul li:nth-child(5), 
.orderby.order-dropdown li ul li:nth-child(6) {
display: none !important;
}
.post-content p > a {
    font-weight: bold;
}
/*********************************/
/* General */
/*******************************/

.white-text, 
.white-text p,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4{color: #fff !important;}
span.heading-highlight {
    color: #7ea5c7;
}
.bg-overlay{
    position: relative;
}
.bg-overlay::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    opacity: .55;
}
.cta-container h3{
    margin: 0;
    line-height:1 !important;
    font-size: 2.5em !important;
}
span.titel-sub {
    font-size: .5em;
}
i.fa-fusion-box { border-radius: 100%;}
.iframe-container {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 75%;
}
.iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;

}
.cf-col {
    width: 32%;
    display: inline-block;
    margin-right: 1.65%;
}
.cf-col-last{
    margin-right: 0;
}
.cf-col label{
    display: inline-block;
    float: left;
}
a.custom-button{
    padding: 13px 50px;
    font-size: 1.5em;
    border-radius: 3px;
}
a.transparent-bg-button {
    background: transparent;
    border: 1px solid #fff ;
    color: #fff;
}
a.transparent-bg-button:hover {
    background: #fff;
    color: #004b8c;
}
.contact-info-table table{
    text-algin: center;
    margin: 0 auto;
    font-size: 2em;
    margin-bottom: 20px;
}
.contact-info-table i{
    font-size: 1em !important;
}
/*********************************/
/* Header */
/*******************************/
.fusion-logo img{max-height: 105px;}

/*
.fusion-header{
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}
*/
.fusion-header-content-3-wrapper p,
.fusion-header-content-3-wrapper img {
    display: inline-block;
    vertical-align: middle;
    padding-left: 15px;
}
.fusion-secondary-menu > ul > li > a:hover{
    background: #fff;
    color: #004b8c;
}
ul.sub-menu > li.current-menu-item > a {
    color: #fff !important;
}
.top-nav-cta a{
    padding-right: 50px !important;
    padding-left: 50px !important;
    background: #fff;
    color: #004b8c !important;
    font-weight: bold;
    border-right: 1px solid #fff;
}
.top-nav-cta a::before{
    content: "\f07a";
    font-family: FontAwesome;
	font-family: "Font Awesome 5 Free";
    padding-right: 10px;
}
.top-nav-cta a:hover{background: #52a0dd !important;color: #fff !important;}
.top-nav-cta a:hover::before{color: #fff !important;}

ul.sub-menu > li.current-product-parent > a,
ul.sub-menu > li > a:hover {
    color: #fff !important;
}
.catalog-ordering {float: right;}
.single-product .fusion-page-title-bar{display: none;}

.fusion-page-title-bar {
    background: #004b8c;
	background: -webkit-linear-gradient(left, #004b8c, #1b93cd) !important;
	background: -o-linear-gradient(right, #004b8c, #1b93cd) !important;
	background: -moz-linear-gradient(right, #004b8c, #1b93cd) !important;
	background: linear-gradient(to right, #004b8c, #1b93cd) !important;
}
.fusion-page-title-bar h1{
    font-weight: 400 !important;
}
.fusion-contact-info {
    font-size: 1.5em;
    font-weight: bold;
}
.fusion-contact-info:before {
    content: "\f095";
    font-family: FontAwesome;
    padding-right: 7px;
}
h3.fusion-header-tagline p{
    font-style: italic;
    font-size: 1.35em;
    color: #004b8c;
    margin: 0;
    padding-top: 40px;
}
.fusion-custom-menu-item-contents {
    /* background: rgba(0,0,0,.75) !important; */
    width: 350px !important;
    border: 0 !important;
    border-top: 1px solid #fff !important;
}
.search-field input,
.search-button input{
    height: 40px !important;
}
.search-button input{
    background: #1a90ca !important;
    width: 40px !important;
}
.search-button input:hover{background: #000 !important;}
/*********************************/
/* Woocommerce */
/*******************************/

ul.products > li.product > a.product-images{
    display: table !important;
     max-height: 300px !important;
     text-align: center !important;
     margin: 0 auto;
}
ul.products .featured-image {
    display: table-cell !important;
    height:300px !important;
    width:  auto !important;
    vertical-align: middle;
    text-align: center !important;
    margin: 0 auto !important;
}
ul.products .featured-image img{
    width: auto !important;
    vertical-align: middle;
    max-height: 300px;
}

/* Single Product */

/* Add to Cart and Price - REMOVE
.price, 
form.cart,
.product-buttons a.add_to_cart_button  {display: none !important;}
*/
.product-details {text-align: center;}
.product-details .fusion-content-sep {display: none;}

/*.featured-image { overflow: hidden;height: 350px;} */

h3.product-title {line-height: 1.25 !important;font-size: 18px !important;}
.product-details-container .price{
    text-align: center;
    margin:  0  auto !important;
}
.product-details-container .price span{
    color: #ff0101;
    font-size: 15px;
}
/*
a.show_details_button,
a.add_to_cart_button {
    max-width: 100%!important;
    width: 100% !important;
    text-align: center;
    background: #004b8c;
    color: #fff;
    padding: 12px 0 !important;
    border-radius: 2px;
    line-height: 1.25 !important;
    font-size: 1.15em !important;
    border: 1px solid transparent;
    font-weight: 700;
    text-align: center !important;;
    float: none !important;
    text-transform: uppercase !important;
    -webkit-transition: all ease-in-out .25s !important;
    -moz-transition: all ease-in-out .25s !important;
    -o-transition: all ease-in-out .25s !important;
    transition: all ease-in-out .25s !important;
}
a.show_details_button::before,
a.add_to_cart_button::before {content: "" !important;}
a.show_details_button:hover,
a.add_to_cart_button:hover {
    color: #fff !important;
    background: #21201f;
    border-color: #21201f;
}
a.add_to_cart_button{
    margin-bottom: 10px;
}
*/
.product-border {
    margin-top: 0 !important;
}
.description-buttons {
    margin-top: 40px;
}
.description-buttons ul{
    list-style-type: none;
    padding: 0;
}
.description-buttons ul li{
    display: inline-block;
    margin-right: 10px;
}
.description-buttons ul li:last-child{
    margin-right: 0;
}
.description-buttons ul li a{
    padding: 10px 40px;
    background: #004b8c;
    color: #fff;
    border-radius: 2px;
    border: 1px solid transparent;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}
.description-buttons ul li a:hover{
    border-color: #004b8c;
    color: #004b8c;
    background: #fff;
}
.send-inquiry-btn{display: none !important;}

/* Cart / Checkout */
.woocommerce-content-box h2{
    margin-bottom: 10px !important;
    font-size: 20px !important;
}
.shop_table tbody tr{height: 100px !important;}
.shop_table td{padding: 5px 0 !important;}

.woocommerce-MyAccount-content, .woocommerce-content-box{
    padding: 15px 30px !important;
}
.cart .avada-cart-actions,
.woocommerce-cart .cart_totals .shop_table tr{
    height: auto !important;
}

/*********************************/
/* Forms */
/*******************************/


.contact-form input.wpcf7-submit{float: right;}
.contact-form table{width: 100%;}
.contact-form table span{color: red;}
.contact-form table tr td{padding-bottom: 10px;}
.contact-form table tr td:first-child{
    text-align: right;
    padding-right: 10px;
}

span.wpcf7-list-item {
    display: block;
    text-align: left;
}
.sr-table table span {
    color: #000;
}
.sr-table table td{
    width: 33%; 
    vertical-align: top;
    text-align: left !important;
}
.sr-table table td label{
    font-weight: bold;
    font-size: 1.25em;
}
h3.sList-title {
    background: #ececec;
    color: #31b2ff !important;
    padding: 5px;
    font-weight: bold !important;
}

/*********************************/
/* Footer */
/*******************************/

.fusion-footer .menu li {
    padding:  0 !important;
    border: 0 !important;
}
.fusion-footer h4.widget-title {
    margin-bottom: 10px;
}

/*********************************/
/* Mobile */
/*******************************/

@media screen and (max-width: 900px){
    .fusion-contact-info {
        background: #198ec8;
        padding: 10px !important;
    }
    .fusion-contact-info a{
        width: 100%;
        padding: 10px 0!important;
    }
    .fusion-header-content-3-wrapper {display: none !important;}
    ul#menu-top-nav > li{
        display: inline-block;
        width: 25%;
        line-height: 44px !important;
    }
    ul#menu-top-nav > li > a{
        text-align: center !important;
        line-height: 1;
    }
    li.top-nav-cta{border: 0 !important;width: 100% !important;}
    li.top-nav-cta a{
        width: 100% !important;
        border: 0 !important;
    }
    .fusion-logo img{height: 60px;}
    .sr-table table td{width: 100% !important;display: block;}
    .fusion-header{padding-right: 10px !important;padding-left: 10px !important;}
    .fusion-is-sticky .fusion-header {
        border-bottom: 1px solid #ffffff !important;
        background: #014d8e !important;
    }
    .fusion-is-sticky .fusion-logo img{height: 50px;}
    .fusion-is-sticky .fusion-mobile-menu-icons a{
        height: 50px !important;
        line-height: 50px !important;
    }
    .fusion-is-sticky .fusion-mobile-menu-icons a::before{color: #fff !important;}
    .cta-container{text-align: center;font-size: .85em;}
    .cta-container h3{margin-bottom: 20px !important;}

}

.fusion-mobile-menu-icons a{
    height: 60px !important;
    line-height: 60px !important;
}
.fusion-mobile-menu-icons a::before{
    color: #004b8c !important;
    border: 1px solid;
    border-radius: 3px;
    padding: 4px 4px 5px 7px;
    font-size: 1.25em;
}
@media screen and (max-width: 900px){
	.mobile-menu-fix{display: none !important;}
}


/* Search */

.search-content-wrapper ::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.search-content-wrapper :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.search-content-wrapper ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.search-content-wrapper :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}
.searchform .fusion-search-form-content .fusion-search-field input{padding-left: 45px !important;}

.search-content-wrapper.open{
    display: block !important;
}
.search-content-wrapper .fusion-custom-menu-item-contents{
    width: 100% !important;
    padding:20px;
    background:#004b8c !important;
}
.search-content-wrapper .searchform{
    margin: 0 auto !important;
}
.search-content-wrapper .search-table{
    width: 100% !important;
}
.search-content-wrapper .search-field input{
    font-size: 24px !important;
    background: none !important;
    border: 0 !important;
    border-bottom: 1px solid #fff !important;
	color: #fff !important;
	padding-left: 45px !important;
}
/* Mobile Search */
.mobile-search-icon-container{display: none !important;}
.mobile-search-toggle:after {
    content: '\f002';
    font-family: FontAwesome;
	font-family: "Font Awesome 5 Free";
    color: #004b8c;
    cursor: pointer;
    font-size: 26px;
    height: 60px;
    line-height:  60px;
}
.mobile-search-icon-container {
    display: inline-block;
    float: right;
    margin-right: 60px;
}
.fusion-logo a.fusion-logo-link{
    max-width: 100% !important;
    display: inline-block;
}
.fusion-is-sticky .mobile-search-toggle:after {color: #fff !important; height: 50px; line-height: 50px;}
@media screen and (min-width: 900px){
	.mobile-search-toggle{display: none !important;}
}